# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = bluedevil
pkgbase = bluedevil
xdata = pkgtype=pkg
pkgver = 1:6.2.4-1
pkgdesc = Integrate the Bluetooth technology within KDE workspace and applications
url = https://kde.org/plasma-desktop/
builddate = 1734133348
packager = Tuxcore <dev@tuxcore.org>
size = 2170747
arch = x86_64
license = GPL-2.0-or-later
group = plasma
depend = bluez-qt
depend = gcc-libs
depend = glibc
depend = kcmutils
depend = kconfig
depend = kcoreaddons
depend = kdbusaddons
depend = kdeclarative
depend = ki18n
depend = kio
depend = kirigami
depend = kjobwidgets
depend = knotifications
depend = kservice
depend = ksvg
depend = kwidgetsaddons
depend = kwindowsystem
depend = libplasma
depend = qt6-base
depend = qt6-declarative
optdepend = bluez-obex: file transfer
optdepend = pulseaudio-bluetooth: to connect to A2DP profile
makedepend = extra-cmake-modules
makedepend = kdoctools
